## git-bug bridge

Configure and use bridges to other bug trackers.

```
git-bug bridge [flags]
```

### Options

```
  -h, --help   help for bridge
```

### SEE ALSO

* [git-bug](git-bug.md)	 - A bug tracker embedded in Git.
* [git-bug bridge auth](git-bug_bridge_auth.md)	 - List all known bridge authentication credentials.
* [git-bug bridge configure](git-bug_bridge_configure.md)	 - Configure a new bridge.
* [git-bug bridge pull](git-bug_bridge_pull.md)	 - Pull updates.
* [git-bug bridge push](git-bug_bridge_push.md)	 - Push updates.
* [git-bug bridge rm](git-bug_bridge_rm.md)	 - Delete a configured bridge.

